
@media only screen {.preview-mode-theme-mismatch-warning {display: none !important;}
}

/* Option A: If the class is on the CONTAINER (Wrapper) */
.code-header h1::before,
.code-header h2::before,
.code-header h3::before {
    content: ".";
    color: #e84a15;
    margin-right: 2px;
}

/* Option B: If the class is on the TEXT ITSELF (Direct) */
h1.code-header::before,
h2.code-header::before,
h3.code-header::before {
    content: ".";
    color: #e84a15;
    margin-right: 2px;
}

.nav-item.dropdown .dropdown-menu {
border-color: no-drop-down-border;
border: none !important;
border-radius: 0px !important;
}